<Ui xmlns='http://www.blizzard.com/wow/ui/'>
	<Script file='Misc.lua'/>
	<Script file='DebugTools.lua'/>
	<Script file='ChatBubbles.lua'/>
	<Script file='RaidMarker.lua'/>
	<Script file='Loot.lua'/>
	<Script file='LootRoll.lua'/>
	<Script file='InfoItemLevel.lua'/>
	<Script file='RaidUtility.lua'/>
	<Script file='TotemBar.lua'/>
	<Script file='AFK.lua'/>
	<Script file='character_ilvl.lua'/>
	<Script file='eui_afk.lua'/>
</Ui>
